-S 0  -X RUN  -Q 0 -L 3   102 300
-S 0  -X RUN  -Q 0 -L 3   86 400
-S 0  -X RUN  -Q 0 -L 3   77 250
-S 1  -X RUN  -Q 1 -L 2   63 200
-S 1  -X RUN  -Q 1 -L 2   61 250
-S 1  -X RUN  -Q 2 -L 1   49 300
-S 1  -X RUN  -Q 2 -L 1   43 175
-S 2  -X RUN  -Q 3 -L 1   38 250
-S 2  -X RUN  -Q 3 -L 1   37 125
-S 3  37 150
-S 3  33 250
-S 3  31 125
-S 4  31 400
-S 3  29 150
-S 3  16 100
-S 4  9 100
-S 4  7 100
